### Method

# GLib Tree nnodes

#### Declaration

    gint
    g_tree_nnodes (
      GTree* tree
    )

#### Description

Gets the number of nodes in a `GTree`.

#### Return value

Type: `gint`

The number of nodes in `tree`

The node counter value type is really a #guint, but it is returned as a #gint due to backward compatibility issues (can be cast back to #guint to support its full range of values).